Skip to main content
GET
/
forms
/
{formUUID}
/
fields
/
{fieldUUID}
Retrieve field
curl --request GET \
  --url https://api.fluxend.app/forms/{formUUID}/fields/{fieldUUID} \
  --header 'Authorization: <authorization>'
{
  "content": {
    "createdAt": "<string>",
    "dateFormat": "<string>",
    "defaultValue": "<string>",
    "description": "<string>",
    "endDate": "<string>",
    "formUuid": "<string>",
    "isRequired": true,
    "label": "<string>",
    "maxLength": 123,
    "maxValue": 123,
    "minLength": 123,
    "minValue": 123,
    "options": "<string>",
    "pattern": "<string>",
    "startDate": "<string>",
    "type": "<string>",
    "updatedAt": "<string>",
    "uuid": "<string>"
  },
  "errors": [
    "<string>"
  ],
  "metadata": "<unknown>",
  "success": true
}

Documentation Index

Fetch the complete documentation index at: https://docs.fluxend.app/llms.txt

Use this file to discover all available pages before exploring further.

Headers

Authorization
string
required

Bearer Token

Path Parameters

formUUID
string
required

Form UUID

fieldUUID
string
required

Field UUID

Response

Field details

content
object
errors
string[]
metadata
any
success
boolean